Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/projdesigner.vcproj
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/projdesigner.vcproj	(revision 20)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/projdesigner.vcproj	(revision 42)
@@ -979,5 +978,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing ScreenShape.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  -DQT_NO_DEBUG -DNDEBUG -D_WINDOWS -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_DLL -DQT_NO_DEBUG -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtNetwork\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\.&quot; -I&quot;.\.&quot; -I&quot;.\include\.&quot; -I&quot;.\include\math\.&quot; -I&quot;.\include\gui\.&quot; -I&quot;.\include\screen\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; &quot;include\screen\ScreenShape.h&quot; -o &quot;$(ConfigurationName)\moc_ScreenShape.cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -D_WINDOWS -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_DLL -DQT_NO_DEBUG -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtNetwork\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\.&quot; -I&quot;.\.&quot; -I&quot;.\include\.&quot; -I&quot;.\include\math\.&quot; -I&quot;.\include\gui\.&quot; -I&quot;.\include\screen\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;include\screen\ScreenShape.h&quot; -o &quot;$(ConfigurationName)\moc_ScreenShape.cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;include\screen\ScreenShape.h"
 						Outputs="&quot;$(ConfigurationName)\moc_ScreenShape.cpp&quot;"
@@ -1004,4 +1003,16 @@
 			>
 			<File
+				RelativePath="release\moc_Channel.cpp"
+				>
+				<FileConfiguration
+					Name="Debug|Win32"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
+			</File>
+			<File
 				RelativePath="debug\moc_Channel.cpp"
 				>
@@ -1016,5 +1027,5 @@
 			</File>
 			<File
-				RelativePath="release\moc_Channel.cpp"
+				RelativePath="release\moc_Frustum.cpp"
 				>
 				<FileConfiguration
@@ -1040,8 +1051,8 @@
 			</File>
 			<File
-				RelativePath="release\moc_Frustum.cpp"
-				>
-				<FileConfiguration
-					Name="Debug|Win32"
+				RelativePath=".\debug\moc_interfaces.cpp"
+				>
+				<FileConfiguration
+					Name="Release|Win32"
 					ExcludedFromBuild="true"
 					>
@@ -1064,16 +1075,4 @@
 			</File>
 			<File
-				RelativePath=".\debug\moc_interfaces.cpp"
-				>
-				<FileConfiguration
-					Name="Release|Win32"
-					ExcludedFromBuild="true"
-					>
-					<Tool
-						Name="VCCLCompilerTool"
-					/>
-				</FileConfiguration>
-			</File>
-			<File
 				RelativePath="release\moc_plugindialog.cpp"
 				>
@@ -1100,4 +1099,16 @@
 			</File>
 			<File
+				RelativePath="debug\moc_QChannelManagerWidget.cpp"
+				>
+				<FileConfiguration
+					Name="Release|Win32"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
+			</File>
+			<File
 				RelativePath="release\moc_QChannelManagerWidget.cpp"
 				>
@@ -1112,8 +1123,8 @@
 			</File>
 			<File
-				RelativePath="debug\moc_QChannelManagerWidget.cpp"
-				>
-				<FileConfiguration
-					Name="Release|Win32"
+				RelativePath="release\moc_QChannelWidget.cpp"
+				>
+				<FileConfiguration
+					Name="Debug|Win32"
 					ExcludedFromBuild="true"
 					>
@@ -1136,8 +1147,8 @@
 			</File>
 			<File
-				RelativePath="release\moc_QChannelWidget.cpp"
-				>
-				<FileConfiguration
-					Name="Debug|Win32"
+				RelativePath="debug\moc_QClientWindow.cpp"
+				>
+				<FileConfiguration
+					Name="Release|Win32"
 					ExcludedFromBuild="true"
 					>
@@ -1160,16 +1171,4 @@
 			</File>
 			<File
-				RelativePath="debug\moc_QClientWindow.cpp"
-				>
-				<FileConfiguration
-					Name="Release|Win32"
-					ExcludedFromBuild="true"
-					>
-					<Tool
-						Name="VCCLCompilerTool"
-					/>
-				</FileConfiguration>
-			</File>
-			<File
 				RelativePath="debug\moc_QDesignViewWidget.cpp"
 				>
@@ -1196,4 +1195,16 @@
 			</File>
 			<File
+				RelativePath="release\moc_QDesignViewWindow.cpp"
+				>
+				<FileConfiguration
+					Name="Debug|Win32"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
+			</File>
+			<File
 				RelativePath="debug\moc_QDesignViewWindow.cpp"
 				>
@@ -1208,5 +1219,5 @@
 			</File>
 			<File
-				RelativePath="release\moc_QDesignViewWindow.cpp"
+				RelativePath="release\moc_QGLViewerWidget.cpp"
 				>
 				<FileConfiguration
@@ -1232,5 +1243,5 @@
 			</File>
 			<File
-				RelativePath="release\moc_QGLViewerWidget.cpp"
+				RelativePath="release\moc_QPanelWidget.cpp"
 				>
 				<FileConfiguration
@@ -1256,16 +1267,4 @@
 			</File>
 			<File
-				RelativePath="release\moc_QPanelWidget.cpp"
-				>
-				<FileConfiguration
-					Name="Debug|Win32"
-					ExcludedFromBuild="true"
-					>
-					<Tool
-						Name="VCCLCompilerTool"
-					/>
-				</FileConfiguration>
-			</File>
-			<File
 				RelativePath="release\moc_QPreferenceDialog.cpp"
 				>
@@ -1292,4 +1291,16 @@
 			</File>
 			<File
+				RelativePath="release\moc_QProjectionMatrixWidget.cpp"
+				>
+				<FileConfiguration
+					Name="Debug|Win32"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
+			</File>
+			<File
 				RelativePath="debug\moc_QProjectionMatrixWidget.cpp"
 				>
@@ -1304,5 +1315,5 @@
 			</File>
 			<File
-				RelativePath="release\moc_QProjectionMatrixWidget.cpp"
+				RelativePath="release\moc_QProjectorWindow.cpp"
 				>
 				<FileConfiguration
@@ -1328,16 +1339,4 @@
 			</File>
 			<File
-				RelativePath="release\moc_QProjectorWindow.cpp"
-				>
-				<FileConfiguration
-					Name="Debug|Win32"
-					ExcludedFromBuild="true"
-					>
-					<Tool
-						Name="VCCLCompilerTool"
-					/>
-				</FileConfiguration>
-			</File>
-			<File
 				RelativePath="debug\moc_QSceneViewerWindow.cpp"
 				>
@@ -1364,4 +1363,16 @@
 			</File>
 			<File
+				RelativePath="debug\moc_QSceneWidget.cpp"
+				>
+				<FileConfiguration
+					Name="Release|Win32"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
+			</File>
+			<File
 				RelativePath="release\moc_QSceneWidget.cpp"
 				>
@@ -1376,5 +1387,5 @@
 			</File>
 			<File
-				RelativePath="debug\moc_QSceneWidget.cpp"
+				RelativePath="debug\moc_QScreenWidget.cpp"
 				>
 				<FileConfiguration
@@ -1400,8 +1411,8 @@
 			</File>
 			<File
-				RelativePath="debug\moc_QScreenWidget.cpp"
-				>
-				<FileConfiguration
-					Name="Release|Win32"
+				RelativePath="release\moc_QTransformMatrixWidget.cpp"
+				>
+				<FileConfiguration
+					Name="Debug|Win32"
 					ExcludedFromBuild="true"
 					>
@@ -1424,16 +1435,4 @@
 			</File>
 			<File
-				RelativePath="release\moc_QTransformMatrixWidget.cpp"
-				>
-				<FileConfiguration
-					Name="Debug|Win32"
-					ExcludedFromBuild="true"
-					>
-					<Tool
-						Name="VCCLCompilerTool"
-					/>
-				</FileConfiguration>
-			</File>
-			<File
 				RelativePath="release\moc_RSync.cpp"
 				>
@@ -1460,4 +1459,16 @@
 			</File>
 			<File
+				RelativePath="release\moc_Scene.cpp"
+				>
+				<FileConfiguration
+					Name="Debug|Win32"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
+			</File>
+			<File
 				RelativePath="debug\moc_Scene.cpp"
 				>
@@ -1472,5 +1483,5 @@
 			</File>
 			<File
-				RelativePath="release\moc_Scene.cpp"
+				RelativePath="release\moc_Screen.cpp"
 				>
 				<FileConfiguration
@@ -1496,8 +1507,8 @@
 			</File>
 			<File
-				RelativePath="release\moc_Screen.cpp"
-				>
-				<FileConfiguration
-					Name="Debug|Win32"
+				RelativePath=".\debug\moc_ScreenModel.cpp"
+				>
+				<FileConfiguration
+					Name="Release|Win32"
 					ExcludedFromBuild="true"
 					>
@@ -1512,16 +1523,4 @@
 				<FileConfiguration
 					Name="Debug|Win32"
-					ExcludedFromBuild="true"
-					>
-					<Tool
-						Name="VCCLCompilerTool"
-					/>
-				</FileConfiguration>
-			</File>
-			<File
-				RelativePath=".\debug\moc_ScreenModel.cpp"
-				>
-				<FileConfiguration
-					Name="Release|Win32"
 					ExcludedFromBuild="true"
 					>
@@ -2236,4 +2235,8 @@
 			Value="4.5.1"
 		/>
+		<Global
+			Name="QtVersion Win32"
+			Value="$(DefaultQtVersion)"
+		/>
 	</Globals>
 </VisualStudioProject>
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qchannelmanagerwidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qchannelmanagerwidget.h	(revision 20)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qchannelmanagerwidget.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'qchannelmanagerwidget.ui'
+** Form generated from reading UI file 'qchannelmanagerwidget.ui'
 **
-** Created: Mon 27. Apr 14:25:46 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:35:08 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -45,5 +45,5 @@
         hboxLayout->setSpacing(6);
 #endif
-        hboxLayout->setMargin(0);
+        hboxLayout->setContentsMargins(0, 0, 0, 0);
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
         vboxLayout = new QVBoxLayout();
@@ -52,5 +52,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout->setMargin(0);
+        vboxLayout->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout->setObjectName(QString::fromUtf8("vboxLayout"));
@@ -66,5 +66,5 @@
         hboxLayout1->setSpacing(6);
 #endif
-        hboxLayout1->setMargin(0);
+        hboxLayout1->setContentsMargins(0, 0, 0, 0);
         hboxLayout1->setObjectName(QString::fromUtf8("hboxLayout1"));
         spacerItem = new QSpacerItem(16, 20, QSizePolicy::Expanding, QSizePolicy::Minimum);
@@ -101,5 +101,4 @@
         addButton->setText(QApplication::translate("QChannelManagerWidget", "Add", 0, QApplication::UnicodeUTF8));
         removeButton->setText(QApplication::translate("QChannelManagerWidget", "Remove", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(QChannelManagerWidget);
     } // retranslateUi
 
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qchannelwidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qchannelwidget.h	(revision 20)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qchannelwidget.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'qchannelwidget.ui'
+** Form generated from reading UI file 'qchannelwidget.ui'
 **
-** Created: Tue 28. Apr 15:36:10 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:35:08 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -104,5 +104,5 @@
         vboxLayout->setSpacing(6);
 #endif
-        vboxLayout->setMargin(0);
+        vboxLayout->setContentsMargins(0, 0, 0, 0);
         vboxLayout->setObjectName(QString::fromUtf8("vboxLayout"));
         hboxLayout = new QHBoxLayout();
@@ -111,5 +111,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout->setMargin(0);
+        hboxLayout->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
@@ -137,5 +137,5 @@
         hboxLayout1->setSpacing(6);
 #endif
-        hboxLayout1->setMargin(4);
+        hboxLayout1->setContentsMargins(4, 4, 4, 4);
         hboxLayout1->setObjectName(QString::fromUtf8("hboxLayout1"));
         vboxLayout1 = new QVBoxLayout();
@@ -144,5 +144,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout1->setMargin(0);
+        vboxLayout1->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout1->setObjectName(QString::fromUtf8("vboxLayout1"));
@@ -156,5 +156,5 @@
         hboxLayout2->setSpacing(6);
 #endif
-        hboxLayout2->setMargin(0);
+        hboxLayout2->setContentsMargins(0, 0, 0, 0);
         hboxLayout2->setObjectName(QString::fromUtf8("hboxLayout2"));
         overlayImageLabel = new QLabel(overlayGroupBox);
@@ -198,10 +198,10 @@
         page = new QWidget();
         page->setObjectName(QString::fromUtf8("page"));
-        page->setGeometry(QRect(0, 0, 232, 198));
+        page->setGeometry(QRect(0, 0, 158, 58));
         hboxLayout3 = new QHBoxLayout(page);
 #ifndef Q_OS_MAC
         hboxLayout3->setSpacing(6);
 #endif
-        hboxLayout3->setMargin(0);
+        hboxLayout3->setContentsMargins(0, 0, 0, 0);
         hboxLayout3->setObjectName(QString::fromUtf8("hboxLayout3"));
         vboxLayout2 = new QVBoxLayout();
@@ -210,5 +210,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout2->setMargin(0);
+        vboxLayout2->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout2->setObjectName(QString::fromUtf8("vboxLayout2"));
@@ -218,5 +218,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout4->setMargin(0);
+        hboxLayout4->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout4->setObjectName(QString::fromUtf8("hboxLayout4"));
@@ -238,5 +238,5 @@
         hboxLayout5->setSpacing(6);
 #endif
-        hboxLayout5->setMargin(0);
+        hboxLayout5->setContentsMargins(0, 0, 0, 0);
         hboxLayout5->setObjectName(QString::fromUtf8("hboxLayout5"));
         remoteFullScreenCheckBox = new QCheckBox(page);
@@ -268,8 +268,8 @@
         page_2 = new QWidget();
         page_2->setObjectName(QString::fromUtf8("page_2"));
-        page_2->setGeometry(QRect(0, 0, 232, 262));
+        page_2->setGeometry(QRect(0, 0, 232, 267));
         vboxLayout3 = new QVBoxLayout(page_2);
         vboxLayout3->setSpacing(0);
-        vboxLayout3->setMargin(0);
+        vboxLayout3->setContentsMargins(0, 0, 0, 0);
         vboxLayout3->setObjectName(QString::fromUtf8("vboxLayout3"));
         hboxLayout6 = new QHBoxLayout();
@@ -278,5 +278,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout6->setMargin(0);
+        hboxLayout6->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout6->setObjectName(QString::fromUtf8("hboxLayout6"));
@@ -316,5 +316,5 @@
         hboxLayout7->setSpacing(6);
 #endif
-        hboxLayout7->setMargin(4);
+        hboxLayout7->setContentsMargins(4, 4, 4, 4);
         hboxLayout7->setObjectName(QString::fromUtf8("hboxLayout7"));
         hboxLayout8 = new QHBoxLayout();
@@ -323,5 +323,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout8->setMargin(0);
+        hboxLayout8->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout8->setObjectName(QString::fromUtf8("hboxLayout8"));
@@ -358,5 +358,5 @@
         hboxLayout9 = new QHBoxLayout();
         hboxLayout9->setSpacing(0);
-        hboxLayout9->setMargin(0);
+        hboxLayout9->setContentsMargins(0, 0, 0, 0);
         hboxLayout9->setObjectName(QString::fromUtf8("hboxLayout9"));
         spacerItem3 = new QSpacerItem(40, 20, QSizePolicy::Expanding, QSizePolicy::Minimum);
@@ -380,13 +380,13 @@
         page_3 = new QWidget();
         page_3->setObjectName(QString::fromUtf8("page_3"));
-        page_3->setGeometry(QRect(0, 0, 232, 349));
+        page_3->setGeometry(QRect(0, 0, 98, 28));
         vboxLayout4 = new QVBoxLayout(page_3);
         vboxLayout4->setSpacing(0);
-        vboxLayout4->setMargin(0);
+        vboxLayout4->setContentsMargins(0, 0, 0, 0);
         vboxLayout4->setObjectName(QString::fromUtf8("vboxLayout4"));
         vboxLayout5 = new QVBoxLayout();
         vboxLayout5->setSpacing(0);
 #ifndef Q_OS_MAC
-        vboxLayout5->setMargin(0);
+        vboxLayout5->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout5->setObjectName(QString::fromUtf8("vboxLayout5"));
@@ -405,5 +405,5 @@
         hboxLayout10 = new QHBoxLayout();
         hboxLayout10->setSpacing(0);
-        hboxLayout10->setMargin(0);
+        hboxLayout10->setContentsMargins(0, 0, 0, 0);
         hboxLayout10->setObjectName(QString::fromUtf8("hboxLayout10"));
         spacerItem5 = new QSpacerItem(40, 20, QSizePolicy::Expanding, QSizePolicy::Minimum);
@@ -439,5 +439,5 @@
         hboxLayout11->setSpacing(6);
 #endif
-        hboxLayout11->setMargin(0);
+        hboxLayout11->setContentsMargins(0, 0, 0, 0);
         hboxLayout11->setObjectName(QString::fromUtf8("hboxLayout11"));
         spacerItem8 = new QSpacerItem(40, 20, QSizePolicy::Expanding, QSizePolicy::Minimum);
@@ -501,5 +501,4 @@
         toolBox->setItemText(toolBox->indexOf(page_3), QApplication::translate("QChannelWidget", "View", 0, QApplication::UnicodeUTF8));
         windowButton->setText(QApplication::translate("QChannelWidget", "Open Window...", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(QChannelWidget);
     } // retranslateUi
 
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qclientwindow.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qclientwindow.h	(revision 20)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qclientwindow.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'qclientwindow.ui'
+** Form generated from reading UI file 'qclientwindow.ui'
 **
-** Created: Mon 27. Apr 14:25:56 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:35:27 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -48,5 +48,5 @@
         hboxLayout->setSpacing(6);
 #endif
-        hboxLayout->setMargin(2);
+        hboxLayout->setContentsMargins(2, 2, 2, 2);
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
         logEdit = new QTextEdit(centralWidget);
@@ -61,5 +61,5 @@
         menuBar = new QMenuBar(QClientWindow);
         menuBar->setObjectName(QString::fromUtf8("menuBar"));
-        menuBar->setGeometry(QRect(0, 0, 344, 18));
+        menuBar->setGeometry(QRect(0, 0, 344, 21));
         menu_File = new QMenu(menuBar);
         menu_File->setObjectName(QString::fromUtf8("menu_File"));
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qdesignviewwindow.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qdesignviewwindow.h	(revision 20)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qdesignviewwindow.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'qdesignviewwindow.ui'
+** Form generated from reading UI file 'qdesignviewwindow.ui'
 **
-** Created: Wed 2. Sep 15:07:30 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:35:26 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -76,45 +76,45 @@
         QDesignViewWindow->resize(960, 700);
         QIcon icon;
-        icon.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/projDesigner.png")), QIcon::Normal, QIcon::Off);
+        icon.addFile(QString::fromUtf8(":/new/prefix1/Resources/projDesigner.png"), QSize(), QIcon::Normal, QIcon::Off);
         QDesignViewWindow->setWindowIcon(icon);
         actionFileNew = new QAction(QDesignViewWindow);
         actionFileNew->setObjectName(QString::fromUtf8("actionFileNew"));
         QIcon icon1;
-        icon1.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/new.png")), QIcon::Normal, QIcon::Off);
+        icon1.addFile(QString::fromUtf8(":/new/prefix1/Resources/new.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionFileNew->setIcon(icon1);
         actionFileOpen = new QAction(QDesignViewWindow);
         actionFileOpen->setObjectName(QString::fromUtf8("actionFileOpen"));
         QIcon icon2;
-        icon2.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/open.png")), QIcon::Normal, QIcon::Off);
+        icon2.addFile(QString::fromUtf8(":/new/prefix1/Resources/open.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionFileOpen->setIcon(icon2);
         actionFileSave = new QAction(QDesignViewWindow);
         actionFileSave->setObjectName(QString::fromUtf8("actionFileSave"));
         QIcon icon3;
-        icon3.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/save.png")), QIcon::Normal, QIcon::Off);
+        icon3.addFile(QString::fromUtf8(":/new/prefix1/Resources/save.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionFileSave->setIcon(icon3);
         actionFileSaveAs = new QAction(QDesignViewWindow);
         actionFileSaveAs->setObjectName(QString::fromUtf8("actionFileSaveAs"));
         QIcon icon4;
-        icon4.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/saveAs.png")), QIcon::Normal, QIcon::Off);
+        icon4.addFile(QString::fromUtf8(":/new/prefix1/Resources/saveAs.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionFileSaveAs->setIcon(icon4);
         actionFileSyncClients = new QAction(QDesignViewWindow);
         actionFileSyncClients->setObjectName(QString::fromUtf8("actionFileSyncClients"));
         QIcon icon5;
-        icon5.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/sync.png")), QIcon::Normal, QIcon::Off);
+        icon5.addFile(QString::fromUtf8(":/new/prefix1/Resources/sync.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionFileSyncClients->setIcon(icon5);
         actionFileExit = new QAction(QDesignViewWindow);
         actionFileExit->setObjectName(QString::fromUtf8("actionFileExit"));
         QIcon icon6;
-        icon6.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/exit.png")), QIcon::Normal, QIcon::Off);
+        icon6.addFile(QString::fromUtf8(":/new/prefix1/Resources/exit.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionFileExit->setIcon(icon6);
         actionFileExitAll = new QAction(QDesignViewWindow);
         actionFileExitAll->setObjectName(QString::fromUtf8("actionFileExitAll"));
         QIcon icon7;
-        icon7.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/exitAll.png")), QIcon::Normal, QIcon::Off);
+        icon7.addFile(QString::fromUtf8(":/new/prefix1/Resources/exitAll.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionFileExitAll->setIcon(icon7);
         actionEditDesignDistortionMap = new QAction(QDesignViewWindow);
         actionEditDesignDistortionMap->setObjectName(QString::fromUtf8("actionEditDesignDistortionMap"));
         QIcon icon8;
-        icon8.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/distortionMode.png")), QIcon::Normal, QIcon::Off);
+        icon8.addFile(QString::fromUtf8(":/new/prefix1/Resources/distortionMode.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionEditDesignDistortionMap->setIcon(icon8);
         actionEditDesignDistortionMap->setShortcutContext(Qt::ApplicationShortcut);
@@ -122,5 +122,5 @@
         actionEditDesignBlendMap->setObjectName(QString::fromUtf8("actionEditDesignBlendMap"));
         QIcon icon9;
-        icon9.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/blendMode.png")), QIcon::Normal, QIcon::Off);
+        icon9.addFile(QString::fromUtf8(":/new/prefix1/Resources/blendMode.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionEditDesignBlendMap->setIcon(icon9);
         actionEditDesignBlendMap->setShortcutContext(Qt::ApplicationShortcut);
@@ -128,5 +128,5 @@
         actionEditPreference->setObjectName(QString::fromUtf8("actionEditPreference"));
         QIcon icon10;
-        icon10.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/settings.png")), QIcon::Normal, QIcon::Off);
+        icon10.addFile(QString::fromUtf8(":/new/prefix1/Resources/settings.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionEditPreference->setIcon(icon10);
         actionEditPreference->setShortcutContext(Qt::ApplicationShortcut);
@@ -160,5 +160,5 @@
         actionHelpHelp->setObjectName(QString::fromUtf8("actionHelpHelp"));
         QIcon icon11;
-        icon11.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/help.png")), QIcon::Normal, QIcon::Off);
+        icon11.addFile(QString::fromUtf8(":/new/prefix1/Resources/help.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionHelpHelp->setIcon(icon11);
         actionHelpAbout = new QAction(QDesignViewWindow);
@@ -168,15 +168,15 @@
         actionFileExportDataset->setObjectName(QString::fromUtf8("actionFileExportDataset"));
         QIcon icon12;
-        icon12.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/export.png")), QIcon::Normal, QIcon::Off);
+        icon12.addFile(QString::fromUtf8(":/new/prefix1/Resources/export.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionFileExportDataset->setIcon(icon12);
         actionHelpPlugins = new QAction(QDesignViewWindow);
         actionHelpPlugins->setObjectName(QString::fromUtf8("actionHelpPlugins"));
         QIcon icon13;
-        icon13.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/plugins.png")), QIcon::Normal, QIcon::Off);
+        icon13.addFile(QString::fromUtf8(":/new/prefix1/Resources/plugins.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionHelpPlugins->setIcon(icon13);
         actionHelpAbout_Qt = new QAction(QDesignViewWindow);
         actionHelpAbout_Qt->setObjectName(QString::fromUtf8("actionHelpAbout_Qt"));
         QIcon icon14;
-        icon14.addPixmap(QPixmap(QString::fromUtf8(":/new/prefix1/Resources/aboutQt.png")), QIcon::Normal, QIcon::Off);
+        icon14.addFile(QString::fromUtf8(":/new/prefix1/Resources/aboutQt.png"), QSize(), QIcon::Normal, QIcon::Off);
         actionHelpAbout_Qt->setIcon(icon14);
         centralWidget = new QWidget(QDesignViewWindow);
@@ -186,5 +186,5 @@
         hboxLayout->setSpacing(6);
 #endif
-        hboxLayout->setMargin(0);
+        hboxLayout->setContentsMargins(0, 0, 0, 0);
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
         splitter = new QSplitter(centralWidget);
@@ -213,5 +213,5 @@
         menuBar = new QMenuBar(QDesignViewWindow);
         menuBar->setObjectName(QString::fromUtf8("menuBar"));
-        menuBar->setGeometry(QRect(0, 0, 960, 22));
+        menuBar->setGeometry(QRect(0, 0, 960, 21));
         menuEdit = new QMenu(menuBar);
         menuEdit->setObjectName(QString::fromUtf8("menuEdit"));
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qpanelwidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qpanelwidget.h	(revision 20)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesigner/ui_qpanelwidget.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'qpanelwidget.ui'
+** Form generated from reading UI file 'qpanelwidget.ui'
 **
-** Created: Mon 27. Apr 14:25:47 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:35:08 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -60,5 +60,5 @@
         hboxLayout->setSpacing(6);
 #endif
-        hboxLayout->setMargin(0);
+        hboxLayout->setContentsMargins(0, 0, 0, 0);
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
         tabWidget = new QTabWidget(QPanelWidget);
@@ -70,5 +70,5 @@
         hboxLayout1->setSpacing(6);
 #endif
-        hboxLayout1->setMargin(4);
+        hboxLayout1->setContentsMargins(4, 4, 4, 4);
         hboxLayout1->setObjectName(QString::fromUtf8("hboxLayout1"));
         vboxLayout = new QVBoxLayout();
@@ -77,5 +77,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout->setMargin(0);
+        vboxLayout->setContentsMargins(0, 0, 0, 0);
 #endif
         vboxLayout->setObjectName(QString::fromUtf8("vboxLayout"));
@@ -89,5 +89,5 @@
         channelGroup = new QGroupBox(channelsTab);
         channelGroup->setObjectName(QString::fromUtf8("channelGroup"));
-        QSizePolicy sizePolicy(static_cast<QSizePolicy::Policy>(5), static_cast<QSizePolicy::Policy>(5));
+        QSizePolicy sizePolicy(QSizePolicy::Preferred, QSizePolicy::Preferred);
         sizePolicy.setHorizontalStretch(0);
         sizePolicy.setVerticalStretch(0);
@@ -98,5 +98,5 @@
         hboxLayout2->setSpacing(6);
 #endif
-        hboxLayout2->setMargin(4);
+        hboxLayout2->setContentsMargins(4, 4, 4, 4);
         hboxLayout2->setObjectName(QString::fromUtf8("hboxLayout2"));
         channel = new projection::QChannelWidget(channelGroup);
@@ -123,5 +123,5 @@
         vboxLayout1->setSpacing(6);
 #endif
-        vboxLayout1->setMargin(0);
+        vboxLayout1->setContentsMargins(0, 0, 0, 0);
         vboxLayout1->setObjectName(QString::fromUtf8("vboxLayout1"));
         screen = new projection::QScreenWidget(screenTab);
@@ -141,5 +141,5 @@
         vboxLayout2->setSpacing(6);
 #endif
-        vboxLayout2->setMargin(0);
+        vboxLayout2->setContentsMargins(0, 0, 0, 0);
         vboxLayout2->setObjectName(QString::fromUtf8("vboxLayout2"));
         scene = new projection::QSceneWidget(sceneTab);
@@ -171,5 +171,4 @@
         tabWidget->setTabText(tabWidget->indexOf(screenTab), QApplication::translate("QPanelWidget", "Screen", 0, QApplication::UnicodeUTF8));
         tabWidget->setTabText(tabWidget->indexOf(sceneTab), QApplication::translate("QPanelWidget", "Scene", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(QPanelWidget);
     } // retranslateUi
 
